body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bottomtext {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #747474;
	text-decoration: none;
}
.toptext {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.nav1{
	height: 29px;
	border: 2px solid #FFFFFF;
	background-color:#CEDFEF;

}
.nav1 a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #CEDFEF;
	text-align: center;
	color: #38657F;
}

.nav1 a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #CEDFEF;
	text-align: center;
	height: 29px;
	color: #2A3E93;
}
/**-------------index2---- nav start----------*/
.nav2{
	height: 29px;
	border: 2px solid #FFFFFF;
	background-color:#C9E7F5;

}
.nav2 a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #C9E7F5;
	text-align: center;
	color: #38657F;
}

.nav2 a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #C9E7F5;
	text-align: center;
	height: 29px;
	color: #2A3E93;
}
/**-------------index2---- nav end---------*/

/**-------------index3---- nav start----------*/
.nav3{
	height: 25px;
	border: 2px solid #DAF3FF;
	background-color:#4A92B3;

}
.nav3 a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #4A92B3;
	text-align: center;
	color: #FFFFFF;
}
.nav3 a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #4A92B3;
	text-align: center;
	color: #A0DBF6;
}
/**-------------index3---- nav end---------*/

/**-------------index4---- nav start----------*/
.nav4{
	height: 25px;
	border: 2px solid #FFFFFF;
	background-color:#1A87E1;
}
.nav4 a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #1A87E1;
	text-align: center;
	color: #FFFFFF;
}

.nav4 a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #1A87E1;
	text-align: center;
	color: #A0DBF6;
}
/**-------------index4---- nav end---------*/
/**-------------index5---- nav start ---------*/
.nav5{
	height: 25px;
	border: 2px solid #FFFFFF;
	background-color:#8F949D;
}
.nav5 a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #8F949D;
	text-align: center;
	color: #FFFFFF;
}
.nav5 a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	background-color: #8F949D;
	text-align: center;
	color: #D5D5D5;
}
.nav-table-border0001{
	border:#8F949D solid 1px;
}
/**-------------index5---- nav end---------*/
.buttontext {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #2a3e93;
	text-decoration: none;
}
.lefttext {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #5f7283;
	text-decoration: none;
}
.lefttext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #1E384F;
	text-decoration: none;
}
.middbg {
	background-image: url(../image/middlebg.gif);
	background-repeat:no-repeat;
	background-position: left top;
}
.middbg1 {
	background-image: url(../image/bg1.jpg);
	background-repeat:repeat-x;
	background-position: left top;
}

.middtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #454f74;
	text-decoration: none;
}
.lefthedertext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #515151;
	text-decoration: none;
}
.leftsubtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #120203;
	text-decoration: none;
	padding:10px;
}
.leftbottomtexttext {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.input {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 12px;
	width: 120px;
	border-top-color: #980805;
	border-right-color: #980805;
	border-bottom-color: #980805;
	border-left-color: #980805;
}
.leftsubtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #440b0e;
	text-decoration: none;
}
.middbottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #222e65;
	text-decoration: underline;
}
.righttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #795b59;
	text-decoration: none;
}
.rightsubtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
/*	color: #714E27;*/
	color: #FFFFFF;
	text-decoration: none;
	padding:3px 0px 3px 6px;
}
.rightsubtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #714E27;
	text-decoration: none;
	padding:3px 0px 2px 6px;
}
.rightsubtext2 {
	background-image:url(../image/topstory-bg01.jpg);
	/*background-image:url(../image/topstory-bg1.jpg);*/
	/*background-image:url(../image/topstory-bg.jpg);*/
	background-repeat:repeat-x;
	border:solid 1px #B0BEC7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding:3px 0px 4px 8px;
}
.rightsubtext20 {
	background-color:#A5B7C7;
	border:solid 1px #B0BEC7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding:3px 0px 4px 8px;
}
.rightsubtext200 {
	background-color:#74A9DE;
	border:solid 1px #B0BEC7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding:3px 0px 4px 8px;
}
.rightsubtext2000 {
	background-image:url(../image/topstory-bg1000.jpg);
	/*background-image:url(../image/topstory-bg.jpg);*/
	background-repeat:repeat-x;
	border:solid 1px #B0BEC7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding:3px 0px 4px 8px;
}
.leftsubtext03 {
	background-image:url(../image/leftbg010.gif);
	/*background-image:url(../image/leftbg01.gif);*/
	background-repeat:repeat-x;
	border:solid 1px #B0BEC7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #515151;
	text-decoration: none;
	padding:3px 0px 4px 8px;
}
.leftsubtext-bg {
	background-image:url(../image/leftbg020.gif);
	/*background-image:url(../image/leftbg2.gif);*/
	background-repeat:repeat-x;
	border-bottom:#B0BEC7 solid 3px;
	border-left:#B0BEC7 solid 1px;
	border-right:#B0BEC7 solid 1px;
}
.nav-table-border{
	border:#9EB6CB solid 1px;
}
.leftsubtext003 {
	background-image:url(../image/leftbg03.gif);
	background-repeat:repeat-x;
	border:solid 1px #BEBCA5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #515151;
	text-decoration: none;
	padding:3px 0px 4px 8px;
}
.leftsubtext003-bg {
	background-color:#EEEBD8;
	border-bottom:#BEBCA5 solid 3px;
	border-left:#BEBCA5 solid 1px;
	border-right:#BEBCA5 solid 1px;
}
.rightside-table-bg {
	background-color:#EBEBEB;
	border-top:#BABABB solid 1px;
	border-bottom:#BABABB solid 3px;
	border-left:#BABABB solid 1px;
	border-right:#BABABB solid 1px;
}
hr{
padding:0px 0px 0px 0px;
margin:2px 0px 4px 0px;
}
.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding:0px;
}
.topnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding:0px;
}
p{
margin:0px;
padding:0px 0px 5px 0px;
}
.inner-heading{
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
font-weight:bold;
color:#000000;
}
.inner-heading1{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#FD0000;
}
.topsubtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003c8d;
	text-decoration: none;
}
.middsubtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #212121;
	text-decoration: none;
}
.middsubtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #212121;
	text-decoration: none;
}
.topsubtext2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003c8d;
	text-decoration: none;
}
.bottomtext {	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #747474;
	text-decoration: none;
	padding-right:5px;
}
.leftsubtext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #120203;
	text-decoration: none;
}
.leftsubtext3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #120203;
	text-decoration:underline;
}
.leftsubtext4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #120203;
	text-decoration: none;
}
.stories-border{
border-bottom:#B0BEC7 solid 3px;
border-left:#B0BEC7 solid 1px;
border-right:#B0BEC7 solid 1px;
}
.text-marquee{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
padding-top:1px;
}
.middsubtext02{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#454545;
}
.middsubtext02 ul{
margin:0px;
padding:0px;
list-style:none;
color:#454545;
}
.middsubtext02 ul li{
background-image:url(../image/bullet.gif);
background-repeat:no-repeat;
background-position:0px 5px;
list-style:none;
margin:0px;
padding:2px 0px 3px 20px;
color:#454545;
}
.middsubtext02 ul li a{
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:#0B5172;
font-weight:none;
font-size:12px;
}
.middsubtext02 ul li a:hover{
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#0B5172;
font-weight:none;
font-size:12px;
}
.middsubtext02 a{
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:#0B5172;
font-weight:none;
font-size:12px;
}
.middsubtext02 a:hover{
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#0B5172;
font-weight:none;
font-size:12px;
}
.middsubtext002 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#0B5172;
font-weight: bold;
font-size:12px;
}
.middsubtext003 {
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:#0B5172;
font-weight:none;
font-size:12px;
}
.middsubtext004 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#454545;
}
.middsubtext004:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
color:#454545;
}